### Method

# Dex AsyncPair get_cancellable

#### Declaration [src]

    GCancellable*
    dex_async_pair_get_cancellable (
      DexAsyncPair* async_pair
    )

#### Description [src]

Gets the cancellable for the async pair.

If the `DexAsyncPair` is discarded by its callers, then it will automatically be cancelled using `g_cancellable_cancel()`.

#### Return value

Type: `GCancellable`

The `GCancellable` associated with the `async_pair`.

The returned data is owned by the instance.